Page MenuHomePhabricator

Prepare lightning talk on EL audit {tick} [5 pts]
Closed, ResolvedPublic

Event Timeline

mforns created this task.Sep 10 2015, 4:56 PM
mforns claimed this task.
mforns raised the priority of this task from to Needs Triage.
mforns updated the task description. (Show Details)
mforns added a project: Analytics-Backlog.
mforns added a subscriber: mforns.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 10 2015, 4:56 PM
mforns renamed this task from Prepare lightning talk on EL audit to Prepare lightning talk on EL audit {tick}.Sep 10 2015, 5:06 PM
mforns set Security to None.
Milimetric triaged this task as High priority.Sep 10 2015, 5:07 PM
Milimetric moved this task from Incoming to Backlog on the Analytics-Backlog board.
Milimetric moved this task from Backlog to Prioritized on the Analytics-Backlog board.
Milimetric renamed this task from Prepare lightning talk on EL audit {tick} to Prepare lightning talk on EL audit {tick} [5 pts].Sep 14 2015, 4:51 PM
Milimetric moved this task from Prioritized to Tasked on the Analytics-Backlog board.
mforns moved this task from Next Up to In Progress on the Analytics-Kanban board.
mforns moved this task from In Code Review to Done on the Analytics-Kanban board.Sep 21 2015, 3:41 PM
kevinator closed this task as Resolved.Sep 21 2015, 3:57 PM
kevinator added a subscriber: kevinator.